{
  "selectLang": "언어를 선택하세요",
  "loadingCurrencies": "통화 로딩 중",
  "forgotPassword": {
    "title": "비밀번호 찾기",
    "or": "또는 비밀번호 재설정",
    "send": "보내기",
    "sending": "전송 중..."
  },
  "tourBookingForm": {
    "from": "출발지",
    "date": "날짜",
    "pickADate": "날짜 선택",
    "roomIconAlt": "달력 아이콘",
    "adults": " 성인",
    "children": " 어린이",
    "price": "",
    "bookNow": "지금 예약"
  },
  "tourItinerary": {
    "tourItinerary": "투어 일정",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "두 번째 일정의 세부 사항은 여기...",
    "itemContent3": "세 번째 일정의 세부 사항은 여기..."
  },
  "customerReviews": {
    "customerReview": "고객 리뷰",
    "reviews": " 리뷰",
    "viewMoreComments": "더 많은 댓글 보기",
    "starIconAlt": "별 아이콘",
    "avatarAlt": "{name}의 아바타",
    "reviewTitle1": "좋은 투어, 정말 잘 조직되어 있음",
    "reviewTitle2": "유익하지만 근위병 교대를 보지 못해 실망",
    "reviewTitle3": "그들의 스타일이 마음에 듭니다",
    "reviewTitle4": "매우 즐거웠습니다",
    "reviewTitle5": "좋아요!"
  },
  "navbar": {
    "cancel": "취소",
    "logoutConfirm": "로그아웃 확인",
    "logoutDescription": "정말 로그아웃하시겠습니까?",
    "profile": "프로필",
    "logout": "로그아웃",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "가입",
    "signIn": "로그인"
  },
  "hero": {
    "flights": "항공편",
    "hotels": "호텔",
    "tours": "투어",
    "flightsTitle": "비행 준비가 되셨나요? 가보겠습니다!",
    "flightContent": "계획부터 탑승까지 - 추억이 여기서 시작됩니다.",
    "hotelsTitle": "오늘 완벽한 숙박을 예약하세요!",
    "hotelsContent": "다음 잊지 못할 숙박이 한 번의 클릭으로 시작됩니다.",
    "toursTitle": "다음 투어가 여러분을 기다립니다!",
    "toursContent": "장소를 발견하세요. 순간을 만드세요. 여행을 살아보세요."
  }
}
